<div *ngIf="loggedUserId === userId" style="text-align: right;">
    <button class="btn btn-dark " (click)="onNewShelf()">New Shelf</button>
    <button class="btn btn-dark " (click)="onDeleteShelf()">Delete Shelf</button>
</div>
<div *ngIf="books" class="row">
    <div *ngFor="let book of books">
        <app-books-list-image-item [book]="book">

        </app-books-list-image-item>
    </div>
    <div *ngIf="books.length === 0">
        <app-no-books></app-no-books>
    </div>
</div>
